Skip to main content
GET
/
apps
/
annotations
Error
A valid request URL is required to generate request examples
{
  "data": [
    {
      "id": "a1b2c3d4-5678-90ab-cdef-1234567890ab",
      "question": "What is Dify?",
      "answer": "Dify is an open-source LLM application development platform.",
      "hit_count": 5,
      "created_at": 1705407629
    }
  ],
  "has_more": false,
  "limit": 20,
  "total": 1,
  "page": 1
}

Authorizations

Authorization
string
header
required

API Key 认证。对于所有 API 请求,请在 Authorization HTTP 头中包含您的 API Key,并加上 Bearer 前缀。示例:Authorization: Bearer {API_KEY}强烈建议将 API Key 存储在服务端,不要在客户端共享或存储,以避免 API Key 泄漏导致严重后果。

Query Parameters

page
integer
default:1

分页页码。

limit
integer
default:20

每页条目数。

keyword
string

按问题或回答内容筛选标注的关键词。

Response

200 - application/json

成功获取标注列表。

data
object[]

当前页面的标注项列表。

has_more
boolean

如果当前结果集之后还有更多页面,则为 true

limit
integer

每页条目数。

total
integer

匹配查询条件的标注总数。

page
integer

当前页码。